CAD Manager Control Utility

InfoCenter Tab
CAD Manager Control Utility >

Using the CAD Manager Control utility, CAD managers can selectively control which users have access to Internet-based content and information from DesignCenter Online, Communication Center, Subscription Center, and the Customer Involvement Program. You can also determine if users report errors and receive notification when errors are resolved.

The CAD Manager Control Utility window includes the following tabs:

  • InfoCenter (AutoCAD 2008 and later releases)
  • Communication Center (AutoCAD 2007 and earlier releases)
  • DesignCenter Online
  • Subscription Center
  • Feedback

You install the CAD Manager Control utility from the Installation wizard.

To install the CAD Manager Control utility

  1. Insert the product DVD, or the first CD, into your computer's drive.
  2. In the Installation wizard, click Install Tools and Utilities.
  3. On the Select Products to Install page, select Autodesk CAD Manager Tools (not available for AutoCAD LT). Click Next.
  4. Review the Autodesk software license agreement for your country or region. You must accept this agreement to proceed with the installation. Choose your country or region, click I Accept, and then click Next.
    NoteIf you do not agree to the terms of the license and wish to terminate the installation, click Cancel.
  5. On the Review - Configure - Install page, click Install if you want to accept the default install location, and then Yes to confirm you do not want to make any changes.

    If you want the utility installed in a different installation path, click Configure, set the path, and then click Configuration Complete and then Install.

  6. Click Finish when the Installation Complete page is displayed.

To start the CAD Manager Control utility

  1. Click Start menu (Windows) [image] All Programs (or Programs) [image] Autodesk [image] CAD Manager Tools [image] CAD Manager Control Utility.
  2. Select the product you want to modify. Click OK.

Topics in this section

  • InfoCenter Tab
  • Communication Center Tab
  • DesignCenter Online Tab
  • Subscription Center Tab
  • Feedback Tab
Please send us your comment about this page


InfoCenter Tab

Communication Center Tab
CAD Manager Control Utility > CAD Manager Control Utility >
InfoCenter Tab

(Displays Only for AutoCAD 2008 and Later Releases)

With InfoCenter, you can search multiple Help and document resources. The results are displayed as links on the InfoCenter search results panel.

You click the Communication Center button to display the Communication Center panel. Communication Center displays up-to-date product information, software updates, subscription announcements, product support announcements, and other product-related announcements. Products are updated through the Live Update feature, which notifies users when maintenance patches are available. Communication Center also provides links to RSS feeds and a CAD Manager Channel.

Search Results

Allow User to Customize Search Locations

Allows users to customize search locations through the InfoCenter Settings dialog box.

Set Default Search Locations

Opens the Set Default Search Locations dialog box. You specify the locations available to users.

Communication Center

Enable Live Updates

Specifies whether Live Update is turned on. Live Update notifies users when maintenance releases are available for their program.

If Live Update is turned on, you choose whether patch lists are received from Autodesk servers or from your own network location.

Local Patch List Location

If you want users to be notified of maintenance patches, you specify an Autodesk web server patch list or a local patch list. A patch list is an XML file that specifies a list of patches available for installation on your computer.

The patch list file is an XML file that does not require editing. When you select Receive Live Updates from Local Network, and then specify a local patch list location using the Browse for Folder dialog box, a file named patchlist.npl is automatically created in the patch list folder if an .npl file does not exist.

If you specify a patch list folder that contains more than one patch list, a message displays in the Patch Folder Status dialog box, prompting you to select a patch list.

NoteYou can paste a file directory into the Browse For Folder dialog box that uses the UNC naming convention.

If you select a patch list file with a .txt extension, a message displays in the Patch Folder Status dialog box indicating it is an invalid file format and prompts you to select an .npl file.

After a patch list location is selected, the Manage Patches function becomes available. This button checks the Autodesk Live Update server for maintenance patches for the product that was selected when the CAD Manager Control utility was started.

If maintenance patches are found, the Communication Center Status dialog box indicates a connection is being made to the Autodesk server. After the patches are retrieved, they are listed in the Manage Patch Folder dialog box. If maintenance patches are not available, the Communication Center Status dialog box indicates this and prompts you to check at a later time.

Manage Patch Folder Dialog Box

The Manage Patch Folder dialog box is an interface for managing patches. The title bar of the dialog box includes the name of the product that was selected when the CAD Manager Control utility was started. Maintenance patches that are retrieved from the Autodesk Live Update server are listed in the Manage Patches section where you can view details about each patch, download patches to a local patch folder, or remove patches from the list.

Patch List Location

Displays the name of the patch list file and the path where it is located on the local network.

Manage Patches

Lists the patches that were retrieved from the Autodesk Live Update server. The status icon to the right of each patch title indicates whether the patch is ready for downloading, has already been downloaded, or failed to download.

The Action Type column displays an action button for each patch. By clicking the Action Type button, you can choose whether to add the patch to be downloaded, to remove the patch from the patch folder, or to not take any action.

The Patch Title column displays the patch name as a link. Clicking the link displays information about the patch in the Details area.

The Status column displays a status icon to the right of each patch title. The status icon indicates whether the patch is ready for downloading, has already been downloaded, or failed to download.

Update Patch Folder

When the Update Patch Folder button is clicked, it starts the process of downloading the patches that have the action type set “To Be Downloaded to the Patch Folder.” During the download process, the button name is temporarily changed to Abort. Clicking the Abort button stops the download.

Details

Displays details about the selected patch. Details include the status of the patch (whether it has been downloaded, available for download, or failed to download), the title of the patch and a link to its Readme file, and the patch’s release date, file type, and size.

As each patch is downloaded, a status report is displayed in the Details area. For patches that cannot be downloaded, “Failed” displays next to the patch name. After the download process, a Patch Folder Status dialog box displays a message that the local patch folder has been updated. When the dialog box is closed, the Details area reverts to its original display, and the status icon is updated for each patch under Manage Patches.

Enable Information Channels

Enables or disables access to subscription announcements, product support information, articles, and other information.

When you turn on Enable Information Channels, you choose whether Communication Center notifies users of product maintenance patches.

Enable CAD Manager Channel

Enables or disables access to announcements and other information published by the CAD Manager in the form of an RSS feed.

Feed Location

Specifies the location of the RSS Feed for the CAD Manager Channel.

Display Name

Specifies the name displayed for the CAD Manager Channel on the Communication Center panel.

Enable RSS Feeds

Enables or disables access to announcements and other information published through RSS feeds. An RSS feed is information published by a website to which you subscribe. When turned off, the RSS Feeds group does not display on the Communication Center panel.

Allow User to Add RSS Feeds

Allows or disallows users to add RSS feeds through the InfoCenter Settings dialog box. When turned off, the RSS Feeds panel in the InfoCenter Settings dialog box is read-only.

Set Default RSS Feeds

Opens the Set Default RSS Feeds dialog box. You specify the default RSS feed subscriptions that are displayed for users on the Communication Center panel. Several default RSS feeds are automatically subscribed to when you install the program.

You can add or remove RSS feeds through the Add RSS Feed and Remove RSS Feed dialog boxes.

To specify default locations to search for information

  1. In the CAD Manager Control Utility window, click the InfoCenter tab.
  2. On the InfoCenter tab, Search Results area, click Set Default Search Locations.
  3. In the Set Default Search Locations dialog box, select or clear the search locations you want to include or exclude when you search for information.
  4. Click OK.

To add a new location to search for information

  1. In the CAD Manager Control Utility window, click the InfoCenter tab.
  2. On the InfoCenter tab, Search Results area, click Set Default Search Locations.
  3. In the Set Default Search Locations dialog box, click New.
  4. In the Add Search Location dialog box, specify a file location to search.
  5. Click Add.
  6. Click OK.

To remove a location to search for information

  1. In the CAD Manager Control Utility window, click the InfoCenter tab.
  2. On the InfoCenter tab, Search Results area, click Set Default Search Locations.
  3. In the Set Default Search Locations dialog box, do one of the following:
    • Select a location to remove, and then click Remove.
    • Right-click a search location. Click Remove.
  4. In the Remove Search Location dialog box, click Yes to remove the selected location.
  5. Click OK.

To turn on access to and configure Communication Center

  1. In the CAD Manager Control Utility window, click the InfoCenter tab.
  2. On the InfoCenter tab, under Communication Center, select the Enable Live Updates option if you want users to be notified when Live Update maintenance patches are available.
  3. Under Enable Live Update, make one of the following selections from the list:
    • Select Receive Live Updates from Autodesk if you want users to receive direct Live Update notification from Autodesk.
    • Select Receive Live Updates from Local Network if you want users to receive Live Update notifications from your own network location, and then, under Local Patch List Location, specify the location of your local patch list.
    • Select Disable Live Update if you do not want users to receive Live Update notifications.
  4. Select Enable Information Channels if you want users to have access to subscription information, and to product support and other information. Users can then select which channels they want to view. If you don't want users to have access to this information, clear the selection.
  5. Select Enable CAD Manager Channel and specify the Feed Location and Display Name if you want users to have access to announcements and other information published by the CAD Manager in the form of an RSS feed.
  6. Select Enable RSS Feeds if you want users to have access to announcements and other information published through RSS feeds.
  7. Select Allow User to Add RSS Feeds if you want users to specify their own default RSS feed subscriptions that are displayed on the Communication Center panel.
  8. Click Set Default RSS Feeds to specify the default RSS feeds that display for users on the Communication Center panel.
  9. Once you have selected the settings you want for Communication Center, you must select whether you want to save these settings for this computer only or to create a REG-format registry file that can be distributed to multiple computers. In the list at the bottom of the CAD Manager Control Utility window, select Modify System Settings to apply these settings to your computer, or select Create .REG Registry File to create a file that can be used to change the settings on other computers.
  10. Click Apply. If you chose to create a registry file, you must specify a file name and location.
    NoteThe Apply button saves changes you make on any of the tabs in the CAD Manager Control utility.

To turn off access to Communication Center

  1. In the CAD Manager Control Utility window, click the InfoCenter tab.
  2. On the InfoCenter tab, under Communication Center, clear the check boxes for the options you don’t want available to users.
  3. When you turn off access to Communication Center, you must select whether you want to save the setting for this computer only or to create a REG-format registry file that can be distributed to multiple computers. In the list at the bottom of the CAD Manager Control Utility window, select Modify System Settings to apply these settings to your computer, or select Create .REG Registry File to create a file that can be used to change the settings on other computers.
  4. Click Apply. If you chose to create a registry file, you must specify a file name and location.
    NoteThe Apply button saves changes you make on any of the tabs in the CAD Manager Control utility.

To check for available patches for

  1. In the CAD Manager Control Utility window, click the InfoCenter tab.
  2. On the InfoCenter tab, under Enable Live Updates, select Receive Live Updates from Local Network.
  3. If a local patch list has not been specified, browse to a folder on the local network where a patch list file exists or select a folder where the default file is to be created.
  4. Click Manage Patches.

    If there are available patches for the product that was selected when the CAD Manager Control utility was started, they are listed by patch name in the Manage Patch Folder dialog box.

    If there aren’t any patches, a Communication Center Status dialog box displays a message that there are no patches available for the product.

To download a patch from the Manage Patch Folder dialog box

  1. In the Manage Patch Folder dialog box, under Manage Patches, click the Action Type button for the patch you want to download to the patch folder. Select the To Be Downloaded to Patch Folder option. Repeat for additional patches to download.
  2. Click the Update Patch Folder button.

    The Details area displays a status report for each patch.


Communication Center Tab

InfoCenter Tab
DesignCenter Online Tab
CAD Manager Control Utility > CAD Manager Control Utility >
Communication Center Tab

(Displays Only for AutoCAD 2007 and Earlier Releases)

Communication Center displays up-to-date product information, software updates, subscription announcements, product support announcements, and other product-related announcements. Products are updated through the Live Update feature, which notifies users when maintenance patches are available.

The Communication Center tab provides options for accessing Communication Center.

You can turn Live Update on or off, specify where to obtain product patches, and enable access to information channels.

Enable Communication Center

Provides users access to Communication Center from the status bar; they receive product updates, articles, and support announcements.

Disable Communication Center

Removes user access to Communication Center.

Live Update Configuration

Specifies whether Live Update is turned on. If you turn on Live Update, you choose whether patch lists are received from Autodesk servers or from your own network location.

If you want users to be notified of maintenance patches, you specify an Autodesk web server patch list or a local patch list. Depending on the product version that is being configured, a patch list is either a text file or XML file that specifies a list of patches available for installation on your computer.

For AutoCAD 2009-Based Products

When using the CAD Manager Control utility with AutoCAD 2009-based products, the patch list file is an XML file that does not require editing. When you select Receive Live Updates from Local Network, and then specify a local patch list location using the Browse for Folder dialog box, a file named patchlist.npl is automatically created in the patch list folder if an .npl file does not exist.

If you specify a patch list folder that contains more than one patch list, a message displays in the Patch Folder Status dialog box, prompting you to select a patch list.

NoteYou can paste a file directory into the Browse Folder dialog box that uses the UNC naming convention.

If you select a patch list file with a .txt extension, a message displays in the Patch Folder Status dialog box indicating it is an invalid file format and prompts you to select an .npl file.

After a patch list location is selected, the Manage Patches function becomes available. The Autodesk Live Update server is checked for maintenance patches for the product that was selected when the CAD Manager Control utility was started.

If maintenance patches are found, the Communication Center Status dialog box indicates a connection is being made to the Autodesk server. After the patches are retrieved, they are listed in the Manage Patch Folder dialog box. If maintenance patches are not available, the Communication Center Status dialog box indicates this and prompts you to check at a later time.

Manage Patch Folder Dialog Box

The Manage Patch Folder dialog box is an interface for managing patches for AutoCAD 2009-based products. The title bar of the dialog box includes the name of the product that was selected when the CAD Manager Control utility was started. Maintenance patches that are retrieved from the Autodesk Live Update server are listed in the Manage Patches section where you can view details about each patch, download patches to a local patch folder, or remove patches from the list.

Patch List Location

Displays the name of the patch list file and the path where it is located on the local network.

Manage Patches

Lists the patches that were retrieved from the Autodesk Live Update server. The status icon to the right of each patch title indicates whether the patch is ready for downloading, has already been downloaded, or failed to download.

The Action Type column displays an action button for each patch. By clicking the Action Type button, you can choose whether to add the patch to be downloaded, to remove the patch from the patch folder, or to not take any action.

The Patch Title column displays the patch name as a link. Clicking the link displays information about the patch in the Details area.

The Status column displays a status icon to the right of each patch title. The status icon indicates whether the patch is ready for downloading, has already been downloaded, or failed to download.

Update Patch Folder

Starts the process of downloading the patches that have the action type set “To Be Downloaded to the Patch Folder.” During the download process, the button name is temporarily changed to Abort. Clicking the Abort button stops the download.

Details

Displays details about the selected patch. Details include the status of the patch (whether it has been downloaded, available for download, or failed to download), the title of the patch and a link to its Readme file, and the patch’s release date, file type, and size.

As each patch is downloaded, a status report is displayed in the Details area. For patches that cannot be downloaded, “Failed” displays next to the patch name. After the download process, a Patch Folder Status dialog box displays a message that the local patch folder has been updated. When the dialog box is closed, the Details area reverts to its original display, and the status icon is updated for each patch under Manage Patches.

For AutoCAD 2004- to AutoCAD 2006-based Products

When using the CAD Manager Control utility with older versions of the program, you need to create a patch list, which is a text file that specifies a list of patches available for installation on your computer.

The following table describes the values required in a patch list.

Patch List Property-Value Pairs |
Property | Value
ProductCode | Primary universal unique identifier associated with the product
ProductVersionCandidate | List of product versions to which the patch can be applied, separated by semicolon
PatchGUID | Universal unique identifier assigned to the patch
PatchFileLocation | Location of the patch (can be edited)
PatchSize | Size in kilobytes of the patch
PatchDescLocation | Location of the Readme file (can be edited; may be blank)
PatchTitle | Title of the patch (can be edited)
PatchDesc | Short description of the patch (can be edited; up to 1024 characters)

Local Patch List

You can use a local patch list to specify the patches you want Live Update to provide to users. The first step is to create a blank text (TXT) file to use as your patch list. Then, from the Autodesk website (http://www.autodesk.com/), you download a patch for distribution to users, and extract the PatchGUID and other patch information from the patch. After you extract the patch information, you paste it into your local patch list. You can use this process to paste information from multiple patches into your local patch list, and then use Communication Center to update users' computers with the patches listed in your local patch list.

If you decide to use a local patch list, you extract patch information by typing the name of the patch file at a DOS prompt, followed by:

  • A command switch, /p (patch)
  • The name of a text file to which to append the patch information (optional)

If you do not use the command switch after the name of the patch file, the patch may be applied immediately. The command switch prevents application of the patch until after you have completed your local patch list and configured users' computers with the CAD Manager Control utility. For example, to extract patch information to MyTextFile.txt, on the command line you would enter:

ProgramPatch.exe /p MyTextFile.txt

If you do not specify a file name after the command switch, a text file is created containing the patch information. After the patch information is extracted, you paste the information into your local patch list, update the PatchFileLocation value with the local location of the patch, and then configure users' computers to use Live Update with a local patch list.

Configure Information Channels

Enables or disables access to subscription announcements, product support information, articles, and other information.

When you turn on Enable Access to Information Channels, you choose whether Communication Center notifies users of product maintenance patches.

To turn on access to and configure Communication Center

  1. In the CAD Manager Control Utility window, click the Communication Center tab.
  2. If you want users to be notified when Live Update maintenance patches are available, select the Enable Communication Center option.
  3. Under Live Update Configuration, make one of the following selections from the list:
    • Select Receive Live Updates from Autodesk if you want users to receive direct Live Update notification from Autodesk.
    • Select Receive Live Updates from Local Network if you want users to receive Live Update notifications from your own network location, and then, under Local Patch List Location, specify the location of your local patch list.
    • Select Disable Live Update if you do not want users to receive Live Update notifications.
  4. Under Configure Information Channels, select Enable Access to Information Channels if you want users to have access to subscription information, and to product support and other information. Users can then select which channels they want to view. If you don't want users to have access to this information, select Disable Access to Information Channels.
  5. Once you have selected the settings you want for Communication Center, you must select whether you want to save these settings for this computer only or to create a REG-format registry file that can be distributed to multiple computers. In the list at the bottom of the CAD Manager Control Utility window, select Modify System Settings to apply these settings to your computer, or select Create .REG Registry File to create a file that can be used to change the settings on other computers.
  6. Click Apply. If you chose to create a registry file, you must specify a file name and location.
    NoteThe Apply button saves changes you make on any of the tabs in the CAD Manager Control utility.

To turn off access to Communication Center

  1. In the CAD Manager Control Utility window, click the Communication Center tab.
  2. If you don't want users to be notified when Live Update maintenance patches are available, select the Disable Communication Center option.
  3. When you turn off access to Communication Center, you must select whether you want to save the setting for this computer only or to create a REG-format registry file that can be distributed to multiple computers. In the list at the bottom of the CAD Manager Control Utility window, select Modify System Settings to apply these settings to your computer, or select Create .REG Registry File to create a file that can be used to change the settings on other computers.
  4. Click Apply. If you chose to create a registry file, you must specify a file name and location.
    NoteThe Apply button saves changes you make on any of the tabs in the CAD Manager Control utility.

To check for available patches for AutoCAD 2009-based products

  1. In the CAD Manager Control Utility window, click the Communication Center tab.
  2. On the Communication Center tab, under Live Update Configuration, select Receive Live Updates from Local Network.
  3. If a local patch list has not been specified, browse to a folder on the local network where a patch list file exists or select a folder where the default file is to be created.
  4. Click Manage Patches.

    If there are available patches for the product that was selected when the CAD Manager Control utility was started, they are listed by patch name in the Manage Patch Folder dialog box.

    If there aren’t any patches, a Communication Center Status dialog box displays a message that there are no patches available for the product.

To download a patch from the Manage Patch Folder dialog box

  1. In the Manage Patch Folder dialog box, under Manage Patches, click the Action Type button for the patch you want to download to the patch folder. Select the To Be Downloaded to Patch Folder option. Repeat for additional patches to download.
  2. Click the Update Patch Folder button.

    The Details area displays a status report for each patch.


DesignCenter Online Tab

Communication Center Tab
Subscription Center Tab
CAD Manager Control Utility > CAD Manager Control Utility >
DesignCenter Online Tab

DesignCenter Online provides access to symbols, manufacturers' product information, and content aggregation sites on the Internet. Users access DesignCenter Online with the DC Online tab in DesignCenter.

The DesignCenter Online tab provides options for accessing DesignCenter Online.

Enable the DC Online Tab in DesignCenter

Provides user access to the DC Online tab in DesignCenter.

Disable the DC Online Tab and Remove It from DesignCenter

Hides the DC Online tab in DesignCenter, preventing users from downloading content from DesignCenter Online to DesignCenter.

With the CAD Manager Control utility, you can control whether the DC Online tab is displayed in DesignCenter.

To control the display of the DC Online tab in DesignCenter

  1. In the CAD Manager Control Utility window, click the DesignCenter Online tab.
  2. If you want to turn on the display of the DC Online tab in DesignCenter and allow users access to online content, select Enable the DC Online Tab in DesignCenter.
  3. If you want to turn off DesignCenter Online and remove the DC Online tab from DesignCenter, select Disable the DC Online Tab and Remove It from DesignCenter.

    After you change the access setting for DesignCenter Online, you must select whether you want to save the setting only for this computer or to create a REG-format registry file that can be distributed to multiple computers. In the list at the bottom of the CAD Manager Control Utility window, select Modify System Settings to apply these settings to your computer, or select Create .REG Registry File to create a file that can be used to change the settings on other computers.

  4. Click Apply. If you chose to create a registry file, you must specify a file name and location.
    NoteThe Apply button saves changes you make on any of the tabs in the CAD Manager Control utility.

To install a patch to computers using a local patch list

  1. Create a text file to serve as your local patch list.
  2. Download the patch file you want to install.
  3. Review any associated Readme file, and store the patch file in a location that users can access.
  4. In a DOS command window, extract the patch information using the name of the patch file followed by the /p command switch and the name of a text file.

    The patch information is appended to the end of the text file. For example, to extract patch information from ProgramPatch.exe to MyTextFile.txt, in the command window you would enter:

    ProgramPatch.exe /p MyTextFile.txt

    The command switch prevents installation of the patch until after you have completed your local patch list and configured users' computers with the CAD Manager Control utility. If you do not specify a file name after the command switch, a text file is created containing the patch information.

  5. Paste the text you extracted from the patch file into your local patch list.
  6. In your local patch list, modify the PatchFileLocation value with the location where you stored the patch file.
  7. Using the Communication Center tab of the CAD Manager Control utility, turn on users' access to Communication Center, and under Live Update Configuration, select Enable Using Local Patch List and enter the path to your local patch list.
  8. Once you have selected the settings you want for Communication Center, you must select whether you want to save these settings for this computer only or to create a registry (REG) file that can be distributed to multiple computers. In the list at the bottom of the CAD Manager Control Utility window, select Modify System Settings to apply these settings to your computer, or select Create .REG Registry File to create a file that can be used to change the settings on other computers.
  9. Click Apply. If you created a registry file, you must then specify a file name and location.

    The Live Update settings are changed based on whether you saved the settings for this computer only or created a registry (REG) file that can be distributed to multiple computers.

    NoteThe Apply button saves changes you make on any of the tabs in the CAD Manager Control utility.


Subscription Center Tab

DesignCenter Online Tab
Feedback Tab
CAD Manager Control Utility > CAD Manager Control Utility >
Subscription Center Tab

Subscription Center provides Autodesk subscription members access to resources such as e-Learning (self-paced, interactive lessons) and web support (where customers can submit technical questions online to Autodesk support staff).

The Subscription Center tab provides options for accessing the Subscription Center.

Allow Access to Subscription Center from Within the Autodesk Product (Recommended)

Enables or disables access to the Subscription Center from the Help menu in the product. If the access is enabled, subscription members can access the following options:

  • e-Learning Catalog. Features interactive lessons organized into product catalogs. Each lesson is 15-30 minutes and features hands-on exercises, with an option to use a simulation instead of the software application. Users can use an online evaluation tool that identifies gaps in skills, determines what lessons will be most helpful, and gauges learning progress.
  • Create Support Request. Provides users with direct one-to-one communication with Autodesk support technicians. User's receive fast, complete answers to installation, configuration, and troubleshooting questions.
  • View Support Requests. Allows users to track and manage user's questions and responses through Autodesk’s state-of-the-art support system.
  • Edit Subscription Center Profile. Allows users to set up and maintain their subscription account.

To turn on access to Subscription Center in the Autodesk product

  1. In the CAD Manager Control Utility window, click the Subscription Center tab.
  2. On the Subscription Center tab, select the check box next to Allow Access to Subscription Center from Within the Autodesk Product (recommended).
  3. Click Apply. If you chose to create a registry file, you must specify a file name and location.
    NoteThe Apply button saves changes you make on any of the tabs in the CAD Manager Control utility.


Feedback Tab

Subscription Center Tab
Feedback Tab

If AutoCAD closes unexpectedly, users have the opportunity to send an error report directly to Autodesk, which helps Autodesk to determine and resolve the error. Users can also participate in the Customer Involvement Program. This information includes what features you use the most, problems that you encounter, and other information helpful to the future direction of the product.

Customer Error Reporting

Under the Feedback tab, you can specify that users receive notification of resolved errors, and that their computer name is included in error reports and notifications.

Include Computer Name

Include the user’s computer name in error reports. The computer name is included in notifications to the user and in reports available to subscription administrators.

Allow Users to Receive Notifications

User receive notifications of resolved errors and a link to applicable updates provided by Autodesk.

To have users to receive notification when reported errors are resolved

  1. In the CAD Manager Control Utility window, do the following:
    • Select the check box next to Include Computer Name to include the user’s computer name in error reports. The computer name is included in notifications to the user and in reports available to subscription administrators. This option is selected (on) by default.
    • Select the check box next to Allow Users to Receive Notification so that users are made aware of resolutions to issues and can download applicable updates provided by Autodesk. This option is selected (on) by default.
    NoteUsers must have administrative permissions to install updates provided by Autodesk.
  2. Click Apply.
    NoteThe Apply button saves changes you make on any of the tabs in the CAD Manager Control utility.

Customer Involvement Program

If you participate in the Customer Involvement Program, specific information about how you use AutoCAD is forwarded to Autodesk.

Here is a list of the information that is automatically sent to Autodesk:

  • Name and version of the Autodesk product
  • AutoCAD commands used, and amount of time spent in AutoCAD
  • Error conditions encountered, fatal and non-fatal
  • File formats imported or exported with AutoCAD
  • Operating system name and version
  • System configuration information such as processor, amount of memory, and graphics card
  • IP address, used to provide us with an estimate of your country or region

What the Customer Involvement Program Cannot Do

The Customer Involvement Program is committed to protecting your privacy. It cannot do any of the following:

  • Collect any drawing or design data
  • Collect any identity information such as name, address, or phone number
  • Send you email or contact you in any other way

For additional information, click the links in the Customer Involvement Program dialog box.

Why You Should Consider Participating

The Customer Involvement Program involves you directly in telling Autodesk

  • The commands and features that Autodesk should focus on
  • The commands and features that are hardly ever used
  • The most common problem areas
  • The hardware typically used with AutoCAD
NoteYou can start or stop your participation in this program at any time. Access to the controls is available from the AutoCAD Help menu. In network installations, your system administrator can choose whether to make the CIP program available or not.

To turn the CIP on or off

  1. Click Help menu [image] Customer Involvement Program.
  2. In the Customer Involvement Program dialog box, click a level of participation, and then click OK.


Comments?

Using this form sends your comments to the Autodesk Technical Publications group responsible for this documentation.

Topic title and location (do not edit):
Name (optional):
         Email (optional):
Comments:

Note: This form is not intended as a way for you to receive feedback or technical support. The information you provide will be used to enhance future updates to the documentation. Thanks!